.lwb-excerpt-slider .date_video { display: none;}

.titre_photo_lb, .single #content .entry-title {font-size:34px !important; font-weight: normal !important;}

/*div.cookie-banner {display: none !important;}*/
/*div.cookie-banner {display: none !important;}*/
.postid-2322 #sidebar-1-wrap, .postid-2322 .entry-category {display: none;} 
.postid-2322.single #wrap.single_pr_aston #container #content-sidebar-wrap article {max-width: 2000px} 
.footfoot3 a {margin: 0 15px;} /** Logo SVG **/ #header-left {     max-width: 100%;     text-align: center; } #header-left a {     display: block; } #header-left svg {     max-width: 100%;     max-height: 20px;     margin-top: 5px } #header-left svg path {     fill: #FFF; } #header-left span {     display: block;     margin-top: 12px;     color: #8f8f8f;     font-size: 17px;     text-transform: uppercase; } .video-embargo #cp_videos-5 .videos .video iframe {max-width: 100%; height: 460px;} /*PROJET 003*/ .video_home iframe { left: -1200px; position: relative; right: 0; margin-left: 50%;} .video_home h2 {     margin-bottom: 40px !important; } @media screen and (max-width:1030px) { .video_home iframe {max-width:2400px !important; height: 1480px !important;} } @media screen and (max-width:767px) {     .video_home > div {         top: 65% !important;     }     .video_home h2 {         font-size: 30px !important;     } } /*PROJET 003*/ #content .page .entry-content ul li, #content .post .entry-content ul li, #content .entry-content article ul li {margin: 0 20px 0 20px;} .video-play {     top: 10px !important;     right: 10px !important;     transform: none !important;     width: 60px !important;     max-height: 60px !important;     z-index: 99 !important;     left: inherit !important; } div#btnHistoricModels a {      border: 1px solid rgba(0,0,0,0.5);      border-radius: 0;      background: transparent;      font-size: 13px;      text-transform: uppercase;  } div#btnHistoricModels a:hover {     background-color: rgba(0,0,0,0.55); } #img-banner-home {     min-height: 131%;     width: auto;     position: absolute;     left: 50%;     top: 50%;     transform: translate(-50%,-50%);     min-width: 100%; } .video-home {     min-height: 0 !important; } @media screen and (max-width:750px) { .video_home {    /*  max-height: 470px; */  } } @media screen and (max-width:500px) { .video_home {     /* max-height: 300px; */  } } .video_home iframe {     max-width: 100%; } /* h2.titre_video_home:after {     display: block;     height: 1px;     width: 15px;     background-color: white; }*/ /* racing header video---------------------------------------------*/ .videoWrapper {     position: relative;     padding-bottom: 55.25%;     padding-top: 20px;     height: 0; } .videoWrapper iframe {     position: absolute;     top: -2px;     left: 0;     width: 100%;     height: 100%; } #ban_page.ban_pageRacing {     overflow: hidden;     height: 28vh;     max-height: 1000px; } @media only screen and (min-width: 320px) {     #ban_page.ban_pageRacing {         height: 33vh;     } } @media only screen and (min-width: 369px) {     #ban_page.ban_pageRacing {         height: 28vh;     } } @media only screen and (min-width: 375px) {     #ban_page.ban_pageRacing {         height: 27vh;     } } @media only screen and (min-width: 382px) {     #ban_page.ban_pageRacing {         height: 30vh;     } } @media only screen and (min-width: 395px) {     #ban_page.ban_pageRacing {         height: 31vh;     } } @media only screen and (min-width: 418px) {     #ban_page.ban_pageRacing {         height: 33vh;     } } @media only screen and (min-width: 439px) {     #ban_page.ban_pageRacing {         height: 34vh;     } } @media only screen and (min-width: 457px) {     #ban_page.ban_pageRacing {         height: 35vh;     } } @media only screen and (min-width: 472px) {     #ban_page .ban_pageRacing{         height: 37vh;     } } @media only screen and (min-width: 768px) {     #ban_page.ban_pageRacing {         height: 42vh;     } } @media only screen and (max-width: 1024px) {     .video_home {max-height:2000px !important; }     .video_home iframe {height: 765px;} } @media only screen and (min-width: 1024px) {     .videoWrapper iframe {         position: absolute;         top: -0px;         left: 0;         width: 100%;         height: 100%;     } } @media only screen and (min-width: 1025px) {     #ban_page.ban_pageRacing {         height: 71vh;     }     .videoWrapper iframe {         position: absolute;         top: -200px;         left: 0;         width: 100%;         height: 100vh;     } } @media only screen and (min-width: 1300px) {     .videoWrapper iframe {         position: absolute;         top: -200px;         left: 0;         width: 100%;         height: 100%;     } } @media only screen and (min-width: 1536px) {     #ban_page.ban_pageRacing {         height: 65vh;     } } @media only screen and (min-width: 1920px) {     #ban_page.ban_pageRacing {         height: 71vh;     } } .social-wrap {     position: absolute;     bottom: 18px;     text-align: center;     margin: auto;     width: 100%; } .black-background{     background: #000; } .instaflux_row {     margin: auto;     max-width: 1070px;     display: flex;     justify-content: center; } .bloc_instaflux {     padding: 0;     margin: 5px;     display: inline-block; } #latestNewContainer {padding: 22px 0}

.postid-2322 #sidebar-1-wrap, .postid-2322 .entry-category {display: none;}
.postid-2322.single #wrap.single_pr_aston #container #content-sidebar-wrap article {max-width: 2000px}

.footfoot3 a {margin: 0 15px;}

/** Logo SVG **/
#header-left {
    max-width: 100%;
    text-align: center;
}

.postid-48717 .entry-category, .postid-49528 .entry-category, .entry-date-time  {display:none;}

#header-left a {
    display: block;
}
#header-left svg {
    max-width: 100%;
    max-height: 20px;
    margin-top: 5px
}
#header-left svg path {
    fill: #FFF;
}
#header-left span {
    display: block;
    margin-top: 12px;
    color: #8f8f8f;
    font-size: 17px;
    text-transform: uppercase;
}

.video-embargo #cp_videos-5 .videos .video iframe {max-width: 100%;
height: 460px;}


.postid-48717 #sidebar-1-wrap {display:none;}
.postid-48717 #wrap.single_pr_aston #container div#content-sidebar-wrap article {max-width:100%;}
.postid-49528 #sidebar-1-wrap {display:none;}
.postid-49528 #wrap.single_pr_aston #container div#content-sidebar-wrap article {max-width:100%;}

/*PROJET 003*/

.video_home iframe {
left: -1200px;
position: relative;
right: 0;
margin-left: 50%;}

.video_home h2 {
    margin-bottom: 40px !important;
}

@media screen and (max-width:1030px) {
.video_home iframe {max-width:2200px !important; height: 1280px !important;}

}

@media screen and (max-width:767px) {
    .video_home > div {
        top: 65% !important;
    }
    .video_home h2 {
        font-size: 30px !important;
    }
}
/*PROJET 003*/


#content .page .entry-content ul li, 
#content .post .entry-content ul li, #content .entry-content article ul li
{margin: 0 20px 0 20px;}

.video-play {
    top: 10px !important;
    right: 10px !important;
    transform: none !important;
    width: 60px !important;
    max-height: 60px !important;
    z-index: 99 !important;
    left: inherit !important;
}

div#btnHistoricModels a {
     border: 1px solid rgba(0,0,0,0.5);
     border-radius: 0;
     background: transparent;
     font-size: 13px;
     text-transform: uppercase;
 }
div#btnHistoricModels a:hover {
    background-color: rgba(0,0,0,0.55);
}

#img-banner-home {
    min-height: 131%;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    min-width: 100%;
}

.video-home {
    min-height: 0 !important;

}




@media screen and (max-width:750px) {
.video_home {
   /*  max-height: 470px; */
 }
}


@media screen and (max-width:500px) {

.video_home {
    /* max-height: 300px; */
 }
}



.video_home iframe {
    max-width: 100%;

}

/*
h2.titre_video_home:after {
    display: block;
    height: 1px;
    width: 15px;
    background-color: white;
}*/


/* racing header video---------------------------------------------*/

.videoWrapper {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 20px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: -2px;
    left: 0;
    width: 100%;
    height: 100%;

}
#ban_page.ban_pageRacing {
    overflow: hidden;
    height: 28vh;
    max-height: 1000px;
}
@media only screen and (min-width: 320px) {
    #ban_page.ban_pageRacing {
        height: 33vh;
    }
}
@media only screen and (min-width: 369px) {
    #ban_page.ban_pageRacing {
        height: 28vh;
    }
}
@media only screen and (min-width: 375px) {
    #ban_page.ban_pageRacing {
        height: 27vh;
    }
}
@media only screen and (min-width: 382px) {
    #ban_page.ban_pageRacing {
        height: 30vh;
    }
}
@media only screen and (min-width: 395px) {
    #ban_page.ban_pageRacing {
        height: 31vh;
    }
}
@media only screen and (min-width: 418px) {
    #ban_page.ban_pageRacing {
        height: 33vh;
    }
}
@media only screen and (min-width: 439px) {
    #ban_page.ban_pageRacing {
        height: 34vh;
    }
}
@media only screen and (min-width: 457px) {
    #ban_page.ban_pageRacing {
        height: 35vh;
    }
}
@media only screen and (min-width: 472px) {
    #ban_page .ban_pageRacing{
        height: 37vh;
    }
}
@media only screen and (min-width: 768px) {
    #ban_page.ban_pageRacing {
        height: 42vh;
    }
}


@media only screen and (max-width: 1024px) {
    .video_home {max-height:2000px !important; }
    .video_home iframe {height: 765px;}
}


@media only screen and (min-width: 1024px) {
    .videoWrapper iframe {
        position: absolute;
        top: -0px;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
@media only screen and (min-width: 1025px) {
    #ban_page.ban_pageRacing {
        height: 71vh;
    }

    .videoWrapper iframe {
        position: absolute;
        top: -200px;
        left: 0;
        width: 100%;
        height: 100vh;
    }
}
@media only screen and (min-width: 1300px) {
    .videoWrapper iframe {
        position: absolute;
        top: -200px;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
@media only screen and (min-width: 1536px) {
    #ban_page.ban_pageRacing {
        height: 65vh;
    }
}
@media only screen and (min-width: 1920px) {
    #ban_page.ban_pageRacing {
        height: 71vh;
    }
}
.social-wrap {
    position: absolute;
    bottom: 18px;
    text-align: center;
    margin: auto;
    width: 100%;
}

.black-background{
    background: #000;
}
.instaflux_row {
    margin: auto;
    max-width: 1070px;
    display: flex;
    justify-content: center;
}
.bloc_instaflux {
    padding: 0;
    margin: 5px;
    display: inline-block;
}
#latestNewContainer {padding: 22px 0}

.bloc_contact { display: inline-block }

.contentFilter__containerFilter--lagonda label[for=lagonda-742] {
    display: none !important;
}
.dlAllPic.manyPics {display: none}
.see_more {margin: 10px 0;display: none}